Skip to main content
DELETE
/
libraries
/
{libraryId}
/
videos
/
{videoId}
/
thumbnails
/
{fileName}
Delete Thumbnail
curl --request DELETE \
  --url https://api.tenbyte.io/v1/vidinfra/libraries/{libraryId}/videos/{videoId}/thumbnails/{fileName} \
  --header 'Authorization: Bearer <token>'
{
  "message": "Video Thumbnail Deleted Successfully",
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.tenbyte.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

libraryId
string
required

Unique identifier of the library.

videoId
string
required

Unique identifier of the targeted video resource.

fileName
string
required

File name which is suppose to be deleted.

Response

message
string
required
success
boolean
required